toc:
- title: Overview
  path: /devices/tech/power/
- title: Power Management
  path: /devices/tech/power/mgmt
- title: App Management
  path: /devices/tech/power/app_mgmt
- title: Platform Management
  path: /devices/tech/power/platform_mgmt
- title: Performance Management
  path: /devices/tech/power/performance
- title: Batteryless Devices
  path: /devices/tech/power/batteryless
- title: Component Power
  path: /devices/tech/power/component
- title: Device Power
  path: /devices/tech/power/device
- title: Power Values
  path: /devices/tech/power/values
